.version.pag_il_bozzolo /* version checker */
{
	color: #0000E5;
	background-color: #425F66;
}

.html
{
	background: #FFE6FF url("../images/pattern-01-01.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFE6FF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -50px;
	padding-bottom: 30px;
	width: 0.01px;
}

#a
{
	margin-left: 688px;
	position: relative;
}

#pu184
{
	width: 0.01px;
	margin-top: 32px;
}

#u184
{
	z-index: 2;
	width: 1280px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u845
{
	z-index: 30;
	width: 50px;
	height: 50px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 45px;
}

#u845:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 29px -10000px 0px 0px;
}

#u845.MuseLinkActive
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 29px -10000px 0px 0px;
}

#u186
{
	z-index: 3;
	width: 139px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 130px;
}

#u186_img
{
	padding-right: 5px;
	padding-bottom: 3px;
}

#u341
{
	z-index: 6;
	width: 74px;
	height: 74px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 676px;
}

#u341:hover
{
	width: 74px;
	height: 74px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u341:active
{
	width: 74px;
	height: 74px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u341.MuseLinkActive
{
	width: 74px;
	height: 74px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#pu224
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 791px;
}

#u224
{
	z-index: 5;
	width: 58px;
	height: 58px;
	margin-left: 23px;
}

#u224:hover
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 23px;
}

#u224:active
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 23px;
}

#u224.MuseLinkActive
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 23px;
}

#u456-4
{
	z-index: 7;
	width: 104px;
	min-height: 16px;
	margin-top: 1px;
}

#pu459
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 900px;
}

#u459
{
	z-index: 23;
	width: 58px;
	height: 58px;
	margin-left: 25px;
}

#u459:hover
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u459:active
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u457-4
{
	z-index: 11;
	width: 108px;
	min-height: 16px;
}

#pu479
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 1012px;
}

#u479
{
	z-index: 24;
	width: 58px;
	height: 58px;
	margin-left: 25px;
}

#u459.MuseLinkActive,#u479:hover
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u479:active
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u478-4
{
	z-index: 15;
	width: 108px;
	min-height: 16px;
}

#pu580
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 1123px;
}

#u580
{
	z-index: 25;
	width: 58px;
	height: 58px;
	margin-left: 25px;
}

#u479.MuseLinkActive,#u580:hover
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u580:active
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u580.MuseLinkActive
{
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u579-4
{
	z-index: 19;
	width: 108px;
	min-height: 16px;
}

#slideshowu740
{
	z-index: 74;
	width: 0.01px;
	height: 438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u751
{
	position: absolute;
	width: 1280px;
	height: 438px;
	background-color: transparent;
}

#u751popup
{
	z-index: 75;
}

#u752
{
	z-index: 76;
	width: 1280px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u766
{
	z-index: 78;
	width: 1280px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u752_clip,#u766_clip
{
	overflow: hidden;
	width: 1280px;
	height: 438px;
}

#u752_img,#u766_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu712
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: -76px;
}

#u712
{
	z-index: 32;
	width: 1218px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u735
{
	z-index: 34;
	width: 547px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 556px;
}

#u723
{
	z-index: 35;
	width: 547px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

.fumetti-descrizione
{
	border-style: none;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 30px;
}

.fumetti-descrizione::before
{
	box-shadow: none;
}

#u722-6
{
	z-index: 36;
	width: 501px;
	min-height: 161px;
	background-color: transparent;
	color: #7F4961;
	line-height: 40px;
	text-align: justify;
	font-size: 33px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 24px;
}

#u722-2
{
	letter-spacing: -1px;
}

#u732
{
	z-index: 42;
	width: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 40px;
}

#u721
{
	z-index: 43;
	width: 526px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u720-4
{
	z-index: 44;
	width: 474px;
	min-height: 124px;
	background-color: transparent;
	line-height: 40px;
	text-align: justify;
	font-size: 33px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#u736
{
	z-index: 48;
	width: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 833px;
}

#u725
{
	z-index: 49;
	width: 345px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u724-4
{
	z-index: 50;
	width: 322px;
	min-height: 87px;
	background-color: transparent;
	line-height: 28px;
	font-size: 23px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#u737
{
	z-index: 54;
	width: 683px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	left: 125px;
}

#u729
{
	z-index: 55;
	width: 683px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u728-4
{
	z-index: 56;
	width: 640px;
	min-height: 133px;
	background-color: transparent;
	color: #7F4961;
	line-height: 44px;
	font-size: 37px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
}

#u739
{
	z-index: 60;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1117px;
	left: 246px;
}

#u731
{
	z-index: 61;
	width: 480px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u730-6
{
	z-index: 62;
	width: 430px;
	min-height: 93px;
	background-color: transparent;
	color: #7F4961;
	line-height: 46px;
	font-size: 38px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 25px;
}

#u734
{
	z-index: 68;
	width: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 694px;
}

#u719
{
	z-index: 69;
	width: 395px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u718-4
{
	z-index: 70;
	width: 358px;
	min-height: 51px;
	background-color: transparent;
	color: #7F4961;
	line-height: 36px;
	font-size: 30px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 28px;
}

#u738
{
	z-index: 80;
	width: 387px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 626px;
}

#u727
{
	z-index: 81;
	width: 387px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u723::before,#u721::before,#u725::before,#u729::before,#u731::before,#u719::before,#u727::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 30px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.3), inset -3px -3px 4px rgba(0,0,0,0.3);
}

#u726-4
{
	z-index: 82;
	width: 343px;
	min-height: 96px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u704-4
{
	z-index: 26;
	width: 1160px;
	min-height: 19px;
	margin-left: 39px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 50px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

